
.main_centerBlock{
    max-width: 600px;
    padding: 30px;
    border-radius: 5px;
    margin: 100px auto 20px;
    border: 1px solid #eeeeee;
    background: #fff;
    box-shadow: 0 6px 16px rgba(0,0,0,0.16)
}
.main_centerBlock .brand-logo img{
   max-width: 70%;
}
.main_centerBlock .form-title h4{
  font-size: 16px;
  font-weight: 600;
  color: #000;
  margin: 0 auto 10px;
  max-width: 80%;
}
.btn-theme{
    display: inline-block;
    background-color: #00a9ec;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    padding: 15px 30px;
    text-decoration: none;
    transition: all 0.3s ease-in;
    margin-top:15px;
    border: none;
    outline:none;
}
.btn-theme:hover{
    background-color: #039ad6;
    text-decoration: none;
    cursor: pointer;
}

.main_centerBlock .text-success, .loginsuccess.text-success{
    background: #dbffdb;
    color: #000 !important;
    padding: 10px 15px;
    text-align: left;
    border-left: 2px solid #029002;
}
.main_centerBlock .text-danger, .loginsuccess.text-danger{
    background: #ffdbdb;
    color: #000 !important;
    padding: 10px 15px;
    text-align: left;
    border-left: 2px solid #ff0000;
}
.new-form-card .input-group .eye-icon{
    position: absolute;
    right: 0;
    z-index: 3;
}
.next_btn_right_show{
    float: right;
}
.seller_notifications{
    margin-top: 100px;
    margin-bottom: 30px;
    background: #fff;
}
.customcheck-design{
    position: relative;
}
.customcheck-design .custom-control{
    margin: 15px 0;
}
.customcheck-design .custom-control-input:focus ~ .custom-control-label::before{
    box-shadow: none;
}
.customcheck-design .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before{
    background-color: #00a9ec;
    border-color: #00a9ec;
}
.customcheck-design .btn-theme{
    padding: 8px 15px;
    font-size: 14px;
    width: 115px;
    border-radius: 0;
    font-weight: normal;
}
.notification_status_message{
    font-size: 16px;
}

.service_row .service_modalsection.mx-widthFull{
    max-width: 100% !important;
    padding: 30px 50px !important;
    margin: 0;
}
.service_row .service_modalsection.mx-widthFull .service_description{
    padding-right: 0;
}
.service_row .service_modalsection.mx-widthFull h3{
    font-size: 36px;
    text-align: center;
}
.services-page-new .serviceModal .modal-lg {
    max-width: 800px;
}
.services-page-new #team-modal1.serviceModal .modal-lg {
    max-width: 920px;
}
.services-page-new .serviceModal .modal-content{
    border: none;
    border-radius: 0;
    border: 4px solid #00a9ec;
}
.services-page-new .serviceModal .modal-content .service_row{
    display: flex;
    align-items: stretch;
    column-gap: 30px;
}
.service_row .service_imgLeft{
    max-width: 300px;
}
.service_row .service_modalsection{
    max-width: calc(100% - 330px);
    padding: 0 20px 20px 0;
    margin-top: 40px;
}
.service_row .service_description{
    padding-right: 10px;
    height:450px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #00a9ec #eee;
    margin-top: 20px;
}
.service_row .service_description::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
.service_row .service_description::-webkit-scrollbar-track {
    background-color: #eee;
}
.service_row .service_description::-webkit-scrollbar-thumb {
    background-color: #00a9ec;
}
.service_row .service_modalsection h3{
    font-size: 24px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 0px;
}
.services-page-new .serviceModal .close{
    position: absolute;
    right: 15px;
    top: 10px;
    opacity: 1;
    color: #000;
    font-size: 28px;
    text-shadow: none;
}
.services-page-new .serviceModal .close:focus{
    outline: none;
}
.services-page-new .serviceModal .service_imgLeft img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0;
}
.aboutus-page .serviceModal .service_description .team_description {
    font-size: 15px;
    line-height: 24px;
}

@media(max-width:767px){
    .my-account-page {
        padding: 70px 15px 0px;
    }
    .main_centerBlock {
        margin: 40px auto 0px;
    }
    .services-page-new .serviceModal .modal-content .service_row{
        column-gap: 15px;
    }
    .service_row .service_imgLeft {
        max-width: 200px;
    }
    .service_row .service_modalsection {
        max-width: calc(100% - 200px);
    }
    .service_row .service_modalsection.mx-widthFull {
        padding: 20px 20px !important;
    }
}